BODY, HTML {
	sscrollbar-highlight-color: #7f0000;
	scrollbar-3dlight-color: #7f0000;
	scrollbar-arrow-color: #7f0000;
}

h1  {
	color: #7F0000;
}
H2  {
	border-bottom-color: #7F0000;
}
.formheader  {
	color: #7F0000;
}
.heading {
	color: #7f0000;
}
.submit {
	background-Color: #7F0000;
}
#button li a:hover {	
	border-left-color: #7F0000;
}
#button li #active {
     border-left: 3px solid #7F0000;
}
#button li #active a:hover {
	border-left: 3px solid #7F0000;
}
#button2 li a:hover {
	border-left-color: #7F0000;
}

#button2 li #active {
    border-left: 3px solid #7F0000;
}

.formulaire {  
background:#Ffffff;
border:1px solid #7f0000;
width:140px;
}

.formulaire2 {  
background:#F1EBDE;
border:1px solid #7f0000;
}